body{margin:0px;padding:0px}
#body{clear:both;width:1020px;}
#head{width:1000px;height:155px;background-color:#EFEFEF;background-image:url("https://www.estamosrodando.com/imagenes/comn/cabecera.jpg");background-position:bottom;background-repeat:no-repeat;}
#head_pretextos{width:1000px;height:200px;background-image:url("https://www.estamosrodando.com/imagenes/comn/cabecera.jpg");}
#head_pretextos_port{width:1000px;height:210px;background-color:#cccccc;padding:0px;margin:0px;}
#head_pretextos_inte{width:1000px;height:140px;background-color:#cccccc;padding:0px;margin:0px;}
#menu {position:relative;width:190px;height:100%;top:0px;left:0px;margin: 0px;padding:0px;float:left;}
#usuario{position:relative;width:160px;height:85px;top:0px;left:10px;margin: 0px;padding:0px;float:left;background-color:#333333;}
#content{position:relative;width:680px;height:100%;top:0px;left:0px;margin: 0px;padding:0px;float:left;}

.body_back{background-image:url('https://www.estamosrodando.com/imagenes/comn/bg_151212v2.png');}
.td_back2{background-image:url('https://www.estamosrodando.com/imagenes/comn/propuesta.fondo.png');background-repeat:repeat-y;background-position:center;behavior:url('/css/iepngfix.htc');}
.td_back{background-image:url('https://www.estamosrodando.com/imagenes/comn/fondo.integraciones.gif');background-repeat:repeat-y;background-position:center;behavior:url('/css/iepngfix.htc');}

.menu_int{width:180px;text-align:center;}
.opt_menu_int{width:180px;text-align:left;}
.opt_menu_int_on{width:180px;background-color:#6F828D;color:#FFFFFF;font-weight:bold;}
.opt_menu_int_off{width:180px;background-color:#CCCCCC;}

.lateral_izq{width:180px;z-index:100;margin-left:-670px}
.lateral_der{width:130px;top:0px;/*background-color:#121619;*/}
.lateral_der_mar{width:120px;top:0px;left:8px;}
.lateral_der_pretexto{width:130px;top:0px;background-color:#cccccc/*#E4CB95*/;height:100%;}

#tbl_print img{border:0px;margin:0px;}
#tbl_print div{position:relative;top:0px;left:0px;margin: 0px;padding:0px;float:left;}
#tbl_print td{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;height:20px;vertical-align:middle;}
#tbl_print p{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;}
#tbl_print li{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;}
#tbl_print span{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;}
#tbl_print h1,h2,h3{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;font-weight:normal;}
#tbl_print input,select,textarea{width:100px;height:20px;padding-left:5px;font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;border:1px solid #333333;}
.radio{width:20px;height:20px;border:0px}
.spacer_vertical {width:10px;min-height:1px;}
.spacer_horizontal {width:1px;height:10px;line-height:10px;clear:both;float:none;}
.spacer_gris{width:1000px;height:10px;line-height:10px;clear:both;float:none;background-color:#EEEEEE;}
.spacer_td{height:1px;line-height:1px;}

.paragraph-normal{margin-bottom:10px;}
.br-normal{margin-bottom:10px;}

.caja_usuario{width:180px;height:125px;background-color:#333333;}
.caja_usuario_sup{width:170px;height:85px;text-align:center}
.caja_usuario_inf{width:180px;height:40px;background-color:#5C5C5C;text-align:center;font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#999999;}
.caja_frm_usuario{width:160px;left:10px;top:0;text-align:right;font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#999999;}

.banner_728{width:728px;height:90px;top:30px;left:30px;border:0px solid #666666;}
.banner_468{width:468px;height:60px;border:0px solid #666666;}
.banner_120{width:120px;height:600px;border:0px solid #666666;}
.banner_160{width:160px;height:250px;border:0px solid #666666;}
.banner_300{width:300px;min-height:250px;border:0px solid #666666;}
.spacer_10{width:10px;height:1px;}
.banner_300_int{width:384px;min-height:255px;border:0px;background-color:#CCCCCC;padding-top:5px;padding-bottom:5px;padding-left:84px;}
.banner_160{width:160px;border:0px;padding-left:8px;}
.banner_160_int{width:150px;height:204px;border:0px;background-image:url('/imagenes/comn/promo_publi/degradado.bajo.jpg');background-repeat:no-repeat;background-position:bottom;padding:5px;}
.banner_160_int_int{width:150px;height:140px;padding-top:5px;}

.cabecera{width:680px;height:70px;background-color:#333333;}

.opt_menu_on{width:178px;height:25px;background-color:#6F828D;border:1px solid #666666;}
.opt_menu_off{width:178px;height:25px;background-color:#EEEEEE;border:1px solid #666666;}
.opt_menu2_on{width:180px;height:20px;background-color:#2D3039;border-bottom:1px solid #999999;}
.opt_menu2_off{width:180px;height:20px;background-color:#FFFFFF;border-bottom:1px solid #999999;}

.reticula{top:10px;left:10px;}
.texto_blanco{color:#FFFFFF;}
.texto_gris{color:#666666;}
.texto_gris_12{color:#666666;font-size:12px;}
.texto_azul{color:#0099FF;}
.texto_azul2{color:#215679;}
.texto_azul3{color:#1471AE;}
.texto_negro{color:#235675;}
.texto_negro2{color:#333333;}

.p_margen{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;padding:0px;margin:0px;line-height:15px;margin-top:10px;}
.p_margen_sin_size{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma;color:#333333;padding:0px;margin:0px;line-height:15px;margin-top:10px;}
.titulo{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:20px;color:#FFFFFF;line-height:20px;padding:0px;margin:0px;margin-top:20px;margin-left:25px;}
.subtitulo{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:12px;color:#FFFFFF;line-height:15px;padding:0px;margin:0px;margin-left:25px;margin-top:8px;}
.ficha{width:680px;background-color:#999999;}
.encabezado_corto{width:180px;height:23px;background-image:url('/imagenes/cine/encabezado-corto.png');background-position:top;}
.encabezado{width:470px;min-height:25px;background-image:url('/imagenes/comn/fondo-peque.jpg');top:10px;left:10px;}
.encabezado_big{width:680px;height:30px;background-image:url('/imagenes/cine/encabezado-big.jpg');background-position:top left;}
.contenido{width:470px;top:10px;left:10px;}
.contenido_sin_margen{width:470px;}
.td_numValoracion{text-align:center;color:#235373;font-size:15px;font-weight:bold;vertical-align:top;}
.td_nomUsuario{text-align:right;vertical-align:top;}
.ficha_cartel{width:155px;height:400px;border:1px solid #CCCCCC;}
.ficha_cartel_int{width:140px;left:7px;top:7px;bottom:7px;}

.cabecera_destacado{width:470px;height:60px;background-image:url('https://www.estamosrodando.com/imagenes/biog/el-destacado.png');}
.cabecera_destacado_noti{width:470px;height:40px;background-image:url('https://www.estamosrodando.com/imagenes/noti/el-destacado.png');}
.top10{width:190px;background-color:#666666;}

.subrayado{text-decoration:underline!important;}

A,A:link,A:visited,A:active{font-family:arial;font-size:12px;text-decoration:none;color:#333333;}
A:hover{text-decoration:none;}
A.enl,A.enl:link,A.enl:visited,A.enl:active{font-family:arial;font-size:11px;text-decoration:underline;color:#333333;}
A.enl:hover{text-decoration:underline;}
A.enl_12,A.enl_12:link,A.enl_12:visited,A.enl_12:active{font-family:arial;font-size:12px;text-decoration:underline;color:#333333;}
A.enl_12:hover{text-decoration:underline;}
A.enlace_menu,A.enlace_menu:link,A.enlace_menu:visited, A.enlace_menu:active {position:relative;font-size: 12px;color: #666666;top:3px;left:20px;}
A.enlace_menu_off,A.enlace_menu_off:link, A.enlace_menu_off:visited, A.enlace_menu_off:active {position:relative;font-size: 12px;color: #666666;top:3px;left:20px;}
A.enlace_menu_on,A.enlace_menu_on:link, A.enlace_menu_on:visited, A.enlace_menu_on:active {position:relative;font-size: 12px;font-weight:bold;color: #FFFFFF;top:3px;left:20px;}
A.enlace_menu2, A.enlace_menu2:link, A.enlace_menu2:visited, A.enlace_menu2:active{position:relative;font-size:10px;color:#666666;top:3px;left:20px;}
A.enlace_menu2_off, A.enlace_menu2_off:link, A.enlace_menu2_off:visited, A.enlace_menu2_off:active{position:relative;font-size:10px;color:#666666;top:3px;left:20px;}
A.enlace_menu2_on, A.enlace_menu2_on:link, A.enlace_menu2_on:visited, A.enlace_menu2_on:active{position:relative;font-size:10px;font-weight:bold;color:#FFFFFF;top:3px;left:20px;}
A.enlace_menu_int_on,A.enlace_menu_int_on:link,A.enlace_menu_int_on:visited,A.enlace_menu_int_on:active{font-size:12px;color:#FFFFFF;}
A.enlace_menu_int_off,A.enlace_menu_int_off:link,A.enlace_menu_int_off:visited,A.enlace_menu_int_off:active{font-size:12px;color:#666666;}
A.enlace_azul,A.enlace_azul:link,A.enlace_azul:visited,A.enlace_azul:active{color:#0099FF;font-size:11px;}
A.enlace_azul2,A.enlace_azul2:link,A.enlace_azul2:visited,A.enlace_azul2:active{color:#215679;font-size:11px;}
A.enlace_gris,A.enlace_gris:link,A.enlace_gris:visited,A.enlace_gris:active{color:#666666;font-size:11px;}
A.enlace_gris2,A.enlace_gris2:link,A.enlace_gris2:visited,A.enlace_gris2:active{color:#666666;font-size:11px;}
A.enlace_gris2:hover{color:#666666;font-size: 11px;text-decoration:underline;}
A.enlace_negro,A.enlace_negro:link,A.enlace_negro:visited,A.enlace_negro:active, A.enlace_negro:hover{color:#454545;font-size:11px;text-decoration:underline;}
A.enlace_galeria,A.enlace_galeria:link,A.enlace_galeria:visited,A.enlace_galeria:active{color:#333333;font-size:12px;}
A.enlace_resultados,A.enlace_resultados:link,A.enlace_resultados:active,A.enlace_resultados:hover,A.enlace_resultados:visited{font-family:arial, helvetica, verdana, tahoma;font-size:14px;text-decoration:none;color:#333333;font-weight:bold;}
A.enlace_directorio,A.enlace_directorio:link,A.enlace_directorio:active,A.enlace_directorio:visited{font-family: arial;font-size: 14px;text-decoration: none;color:#333333;}
A.enlace_directorio:hover{text-decoration:underline;}
A.enlace_directorio:visited{color:#1470AD;}
A.enlace_pelicula,A.enlace_pelicula:link,A.enlace_pelicula:visited,A.enlace_pelicula:active{font-family:arial, helvetica, verdana, tahoma;font-size:11px;text-decoration:none;color:#333333;}
A.enlace_pelicula:hover{text-decoration:underline;}
A.enlace_pelicula:visited{color:#6F828D;}
A.enlace_destacado,A.enlace_destacado:link,A.enlace_destacado:visited,A.enlace_destacado:active{color:#666666;font-size:10px;margin-left:10px;}
A.enlace_filmografia,A.enlace_filmografia:link,A.enlace_filmografia:active,A.enlace_filmografia:visited{font-family: arial, helvetica, verdana, tahoma;font-size: 10px;text-decoration: underline;color:#333333}
A.enlace_portada,A.enlace_portada:link, A.enlace_portada:active, A.enlace_portada:visited {font-family:arial, helvetica, verdana, tahoma;font-size:11px;text-decoration:none;color:#333333;}
A.enlace_portada:hover{font-family:arial, helvetica, verdana, tahoma;font-size:11px;text-decoration:underline;color:#333333;}
A.enlace_pagina_,A.enlace_pagina_:link,A.enlace_pagina_:active,A.enlace_pagina_:visited{font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#666666;}
A.enlace_pagina_:hover{font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#666666;}

.menu_destacado{width:185px;font-size:10px;color:#666666;background-color:#FFFFFF}
.boton{border:0px;background-color:#B2B2B2;color:#FFFFFF;font-weight:bold;font-size:16px}
.buscador_per{width:470px;height:130px;background-image:url('https://www.estamosrodando.com/imagenes/biog/fondo-buscador.png')}
.buscador_peli{width:660px;height:160px;background-image:url('https://www.estamosrodando.com/imagenes/cine/fondo-buscador-big.png')}
.buscador_peli_mini{width:470px;height:130px;background-image:url('https://estamosrodando.com/imagenes/cine/fondo-buscador.png');}
.estreno{width:470px;height:115px;background-color:#D7D7D7;}
.ficha_top10{width:170px;height:70px;background-image:url('https://www.estamosrodando.com/imagenes/biog/fondo-ficha-top/fondo-ficha-top.png');}
.ficha_top10_fil{width:170px;height:120px;background-image:url('https://www.estamosrodando.com/imagenes/biog/fondo-ficha-top/fondo-ficha-top.png');}
.imagen_top{float:left;width:64px;height:64px;margin:3px}
.imagen_top_fil{float:left;width:70px;margin:10px}
.resultado_persona{width:470px;height:80px;background-color:#E9EAEB;}
.titulo_critica{width:470px;height:37px;background-image:url('https://www.estamosrodando.com/imagenes/comn/titulo-criticas.png');}
.titulo_encuestas{width:470px;height:37px;background-image:url('https://www.estamosrodando.com/imagenes/comn/comentarios.usuarios.png');}
.lista_galeria{width:135px;cursor:pointer;background-color:#FFFFFF;text-align:center;}
.lista_novedades{width:170px;background-image:url('https://www.estamosrodando.com/imagenes/mult/fondo-novedades.png');background-repeat:repeat-y;}
.novedades_portada{width:275px;background-color:#D7D7D7;}
.listado_carteles{width:85px;}
.pie{text-align:center;color:#929292;}
.pie_legal_gen{color:#333333;background-color:#ffffdd;width:460px;}
.pie_legal{text-align:justify;}
A.enlace_pie,A.enlace_pie:link,A.enlace_pie:visited,A.enlace_pie:active{color:#929292;font-size:11px;}
.valorar{width:140px;height:245px;background-color:#999999;}
.valoracion{width:140px;height:120px;background-color:#CCCCCC;}
.punt_media{width:140px;height:110px;;background-color:#FFFFFF;text-align:center;}
#punt_media{font-size:32px;color:#990000;}
.estrellas{width:140px;height:40px;;background-color:#FFFFFF;text-align:right;}
.fondo_gris{width:140px;height:120px;background-color:#CCCCCC;}

ul,li{font-family:arial, helvetica, tahoma, verdana;}
A.pagina_enlace_,A.pagina_enlace_:link,A.pagina_enlace_:visited,A.pagina_enlace_:active{color:#666666;font-size:11px;}
.linea_menu{float:left;margin-bottom:5px;margin-left:10px;}
.listado_pelicula{width:323px;border:1px solid #CCCCCC;height:134px}
.img_listado_pelicula img{    width: 78px!important;
    margin: 5px;
    margin-top: 10px!important;}
.img_listado_pelicula{width:80px;}
.texto_listado_pelicula{width:230px;}
.img_listado_persona{width:105px;}
.texto_listado_persona{width:205px;}
.cabecera_estrenos_semana{width:680px;height:30px;background-image:url('https://www.estamosrodando.com/imagenes/cine/estrenos-de-la-semana.jpg');}
.titulo_estrenos_semana{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma;font-size:16px;color:#FFFFFF;line-height:15px;padding:0px;margin:0px;margin-top:8px;margin-left:245px;}
.paginado{width:100%;height:15px;line-height:15px;border-top:5px solid #EEEEEE;border-bottom:5px solid #EEEEEE;}
.pagina_actual{width:20px;height:15;background-color:#EEEEEE;text-align:center;}
.pagina{width:20px;height:15;background-color:#FFFFFF;color:#666666;font-size: 11px;text-align:center;}
.pagina_{font-family:arial, helvetica, verdana, tahoma; font-size:11px;color:#333333;}
.imagenes_paginado{width:45px;height:15px;}
.texto_numero{font-size:14px;font-weight:bold;color:#235373;text-align:right;}
.ficha_novedades{width:468px;border:1px solid #CCCCCC;}
.ficha_buscador{width:658px;border:1px solid #CCCCCC;}
.lateral_cines{width:190px;background-color:#999999;background-image:url('/imagenes/cine/fondo-ficha-top/fondo-cartelera.jpg');}
A.enlace_blanco,A.enlace_blanco:link,A.enlace_blanco:visited,A.enlace_blanco:active{font-family:arial, helvetica, verdana, tahoma;font-size:10px;text-decoration:none;color:#FFFFFF;}
A.enlace_blanco:hover {;text-decoration: underline;}
A.enlace_blanco:visited {color:#21587B;}
.linea_gris{width:100%;height:5px;line-height:1px;clear:both;float:none;border-bottom:1px solid #E1E1E1;}
.cuadro_470{width:470px;}
.cuadro_pase{width:460px;border:1px solid #CCCCCC;}

.fondo_titular{width:470px;background-color:#E0E3E4;}
.titular_destacado{font-family:helvetica, arial, verdana, tahoma;font-size:24px;color:#333333;line-height:22px;}
A.a_titular_destacado,A.a_titular_destacado:link,A.a_titular_destacado:visited,A.a_titular_destacado:active,A.a_titular_destacado:hover{font-family:helvetica, arial, verdana, tahoma;font-size:24px;color:#333333;line-height:22px;}
.subtitular_destacado{font-size:13px;color:#666666;}
A.a_subtitular_destacado,A.a_subtitular_destacado:link,A.a_subtitular_destacado:visited,A.a_subtitular_destacado:active,A.a_subtitular_destacado:hover{font-size:13px;color:#666666;}
.fecha_dest{font-size:12px;color:#215679;}
.menu_destacado_noti{width:470px;font-size:10px;color:#666666;background-color:#FFFFFF;border-top:1px solid #D9DCDD;}
.titular_noticia_lista{font-family:helvetica, arial, verdana, tahoma;font-size:18px;color:#333333;line-height:20px;}
.titular_noticia{font-family:helvetica, arial, verdana, tahoma;font-size:28px;color:#333333;line-height:24px;}
.subtitular_noticia{font-size:14px;color:#666666;line-height:20px;}
.fondo_menu_noti{width:180px;background-color:#CCCCCC}
.opt_menu_noti{width:160px;text-align:left}
.opt_vertodas{width:160px;height:20px;background-color:#CCCCCC;text-align:left;}
A.enlace_vertodas_noti,A.enlace_vertodas_noti:link,A.enlace_vertodas_noti:visited,A.enlace_vertodas_noti:active,A.enlace_vertodas_noti:visited{font-family:arial, helvetica, verdana, tahoma;font-size:10px;text-decoration: none;color:#FFFFFF;}
A.enlace_vertodas_noti:hover{color:#333333;}

.linea_gris_menu_noti{width:160px;height:5px;line-height:5px;clear:both;float:none;border-bottom:1px solid #999999}
.buscador_noti{width:468px;font-size:11px;color:#666666;background-color:#FFFFFF;border:1px solid #D9DCDD}
.input_noti{width:100px;height:15px;padding-left:5px;font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;border:1px solid #CCCCCC}
A.enlace_titulo_noti,A.enlace_titulo_noti:link,A.enlace_titulo_noti:visited,A.enlace_titulo_noti:active,A.enlace_titulo_noti:visited,A.enlace_titulo_noti:hover{font-family:arial, helvetica, verdana, tahoma;font-size:12px;text-decoration:none;color:#4E4E4E;}
A.titular_noticia_lista,A.titular_noticia_lista:link,A.titular_noticia_lista:visited,A.titular_noticia_lista:active,A.titular_noticia_lista:visited,A.titular_noticia_lista:hover{font-family:helvetica, arial, verdana, tahoma;font-size:18px;color:#333333;line-height:20px;text-decoration:none;}
A.subtitular_destacado,A.subtitular_destacado:link,A.subtitular_destacado:visited,A.subtitular_destacado:active,A.subtitular_destacado:visited,A.subtitular_destacado:hover{font-family:arial, helvetica, verdana, tahoma;font-size:13px;color:#666666;text-decoration:none;}
A.enlace_texto,A.enlace_texto:link,A.enlace_texto:visited,A.enlace_texto:active,A.enlace_texto:visited,A.enlace_texto:hover{font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;text-decoration:none;}

.top_cines{width:170px;background-image:url('https://www.estamosrodando.com/imagenes/cine/fondo-ficha-top/fondo-pelicula.jpg');}
A.enlace_normal,A.enlace_normal:link,A.enlace_normal:visited,A.enlace_normal:active,A.enlace_normal:visited{font-family:arial, helvetica, verdana, tahoma;font-size:11px;text-decoration:none;color:#333333;}
A.enlace_normal:hover{text-decoration:underline;}
.listado_persona{width:323px;border:1px solid #CCCCCC;}
.listado_trailer{width:228px;border:1px solid #CCCCCC;}
.texto_listado_trailer{width:138px;}

.bloque1{width:155px;height:95px;background-color:#ACB8C0;}
.bloque2{width:265px;height:95px;background-color:#F2F2F2;}

.h1_titulo{font-family:arial, helvetica, verdana, tahoma;font-size:16px;color:#FFFFFF;margin-left:25px;margin-top:7px;}
.h2_titulo{font-family:arial, helvetica, verdana, tahoma;font-size:14px;color:#FFFFFF;font-weight:bold;}
.h3_titulo{font-family:arial, helvetica, verdana, tahoma;font-size:12px;line-height:20px;color:#254E69;}

.caja_precio{width:141px;border:1px solid #CCCCCC;}
.fondo_servicios{width:460px;background-color:#CCCCCC;}
.caja_servicios{width:143px;background-color:#FFFFFF;}

A.enlace_blanco_big,A.enlace_blanco_big:link,A.enlace_blanco_big:visited,A.enlace_blanco_big:active{font-family:arial, helvetica, verdana, tahoma;font-size:16px;text-decoration:none;color:#FFFFFF;}
A.enlace_blanco_big:hover{text-decoration:underline;}
A.enlace_blanco_big:visited{color:#FFFFFF;}

.fondo_nominacion_1{width:480px;background-color:#CCCCCC;}
.contenido_premio_1{width:460px;background-color:#CCCCCC;}
.contenido_premio_1_1{width:145px;}
.contenido_premio_1_2{width:315px;}
.fondo_nominacion_2{width:235px;background-color:#CCCCCC;}
.contenido_premio_2{width:217px;background-color:#CCCCCC;}
.contenido_premio_2_1{width:72px;}
.contenido_premio_2_2{width:145px;height:100px;}
.cabecera_oscars{width:480px;text-align:center;background-image:url('https://www.estamosrodando.com/imagenes/fest/linea-cabecera.jpg');}
.caja_nominados{width:480px;text-align:center;background-color:#333333;}
.imagen_persona_on{width:95px;background-color:#B38416;}
.imagen_persona_off{width:95px;}
.imagen_pelicula_on{width:80px;background-color:#B38416;}
.imagen_pelicula_off{width:80px;}
.linea_pelper_on{clear:both;width:476px;border:1px solid #F8AF07;background-color:#FDE9BB;}
.linea_pelper_off{clear:both;width:476px;}
.fondo_trivial{width:680px;height:370px;background-color:#111619;background-image:url('/imagenes/jueg/trivial/fondo-juego.gif');background-position:top;}
.puntuacion{width:100px;height:300px;text-align:center;background-color:#CCCCCC;}
.puntval{width:145px;height:45px;background-image:url('/imagenes/jueg/trivial/pie/puntval.png');background-repeat:repeat-y;}
.tiempo{width:255px;height:45px;background-color:#515558;background-image:url('/imagenes/jueg/trivial/pie/tiempo.jpg');background-repeat:no-repeat;background-position:bottom;text-align:center;}
.opt_reg{width:60px;text-align:right;font-weight:bold;}
.opt_reg2{width:125px;text-align:right;font-weight:bold;}
.opt_reg3{width:300px;}
.cab_ranking{font-family:arial, helvetica, verdana, tahoma;font-size:12px;color:#FFFFFF;background-color:#759fb7;padding-left:10px;padding-top:5px;padding-bottom:5px;font-weight:bold;}
.num_ranking{font-family:arial, helvetica, verdana, tahoma;font-size:16px;color:#bfbfbf;background-color:#FFFFFF;background-image:url('/imagenes/jueg/trivial/rank/recuadro-posicion.png');width:50px;height:23px;padding-top:2px;text-align:center;font-weight:bold;}
.texto_ranking{font-family:arial, helvetica, verdana, tahoma;font-size:12px;color:#999999;font-weight:bold;background-color:#FFFFFF;padding-right:10px;padding-top:5px;width:41px;height:20px;text-align:right;}
.opt_ranking_on{font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;background-color:#EEEEEE;padding:5px;height:30px;}
.opt_ranking_off{font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;background-color:#CCCCCC;padding:5px;height:30px;}
.boton_juego{height:40px;background-color:#0471BA;color:#FFFFFF;text-align:center;font-size:18px;font-weight:bold;cursor:pointer;}
.fondo_listado_festival{width:150px;height:250px;background-image:url('/imagenes/fest/fondo-festival.jpg');}
.ranking_completo{cursor:pointer;}
.cabecera_minijuego{width:780px;height:90px;}
.lateral_izq_minijuego{width:24px;height:380px;background-color:#12171A;background-image:url('/imagenes/jueg/minitrivial/lateral.izq.jpg');background-position:top;background-repeat:no-repeat;}
.lateral_der_minijuego{width:24px;height:380px;background-color:#12171A;background-image:url('/imagenes/jueg/minitrivial/lateral.der.jpg');background-position:top;background-repeat:no-repeat;}
.fondo_izq_minijuego{width:34px;}
.fondo_der_minijuego{width:34px;}
.body_minitrivial{background-color:#216795;background-image:url('/imagenes/jueg/minitrivial/alto.degradado.jpg');background-position:top;background-repeat:repeat-x;}
.body_minitrivialYo{background-color:#DBDBDB;background-position:top;background-repeat:repeat-x;}

.public660{width:660px;background-color:#EAEAEA;}
.banner_330{width:330px;}
.banner_330_int{width:320px;padding-left:10px;}

.autofill{width:170px;height:15px;padding-left:5px;font-family:arial, helvetica, verdana, tahoma;font-size:11px;color:#333333;border:1px solid #333333;background-color:#F1F1F2;}
div.contenedor{position:relative;width:100px;}
div.fill{font-family:Arial;font-size:8pt;display:none;width:128px;position:absolute;color:#333333;background-color:#E1E1E1;border:1px solid #7F7F7F;overflow:auto;height:150px;top:-1px;cursor:pointer;z-index:10;}
td.td_auto{padding-left:4px;border-bottom:1px solid #999999;}
td.td_auto_2{
color:#FFFFFF;
padding-left:4px;
border-bottom: solid 1px #999999;
}
tr.tr_2
{
color:#FFFFFF;
background-color:#F1F1F2;
}

tr.fill{
font-family:Arial;
font-size:8pt;
color:#FFFFFF;
background-color:#333333;
border:1px solid #333333;
}

.listado_pelicula_busc{width:460px;border:0px;}
.texto_listado_pelicula_busc{width:360px;}
.caja_mailing{width:180px;height:165px;background-image:url('/imagenes/mail/caja/fondo.jpg');background-repeat:no-repeat;}
.caja_mailing_int{width:160px;padding:10px}
.div_45{float:left;width:42px;}
.div_60{float:left;width:60px;}
.div_55{float:left;width:58px;}
.div_115{float:left;width:118px;}
.texto_usu{color:#999999;}
.texto_usu2{color:#999999;font-size:10px;line-height:14px;font-weight:underline;}
A.enl_usu,A.enl_usu:link,A.enl_usu:visited,A.enl_usu:active{font-family:arial;font-size:10px;text-decoration:underline;color:#999999;}
A.enl_usu:hover{text-decoration:underline;}
.div_posi{float:left;width:33px;height:100px;}
.div_list_personas{width:658px;border:1px solid #CCCCCC;}
.div_list_personas_int{width:498px;padding:10px;padding-right:0px;}
.div_list_personas_img_ficha{width:95px;float:left;}
.div_list_personas_desc_ficha{width:290px;float:left;}
.div_list_personas_valo{width:140px;float:left;}
.div_posi_pers{float:left;width:33px;height:95px;}
.div_list_personas_desc_ficha_int1{clear:both;height:45px;overflow:hidden;}
.div_list_personas_desc_ficha_int2{clear:both;height:48px;overflow:hidden;}
.div_sumario{width:255px;height:284px;background-image:url('https://www.estamosrodando.com/imagenes/mult/fx-magazine/fondo.capa.jpg');margin-top:48px;padding-left:45px;padding-top:40px;}
.div_sumario_1{width:185px;height:35px;}
.div_sumario_2{width:25px;height:35px;}
.div_sumario_3{width:205px;padding-left:5px;}
.p_sumario{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:28px;color:#17A2D2;padding:0px;margin:0px;line-height:35px;}
.div_lis_magazine{ width:620px;height:145px;background-image:url('https://www.estamosrodando.com/imagenes/mult/fx-magazine/fondo.degradado.jpg');padding:15px;}
.p_nom_rev{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:24px;color:#FFFFFF;padding:0px;margin:0px;line-height:32px;}
.p_sum_rev{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma; font-size:22px;color:#17A2D2;padding:0px;margin:0px;line-height:32px;}
A.enl_desc,A.enl_desc:link,A.enl_desc:visited,A.enl_desc:active{font-family:arial;font-size:11px;text-decoration:underline;color:#FFCC00;}
A.enl_desc:hover{text-decoration:underline;}

.div_mary_poppins{width:665px;height:515px;}
.div_mary_poppins_1{width:400px;height:515px;}
.div_mary_poppins_2{width:265px;height:515px;}
.fondo_formulario{float:left;width:250px;height:343px;background-image:url('https://www.estamosrodando.com/imagenes/conc/mary-poppins/5.jpg');padding-left:15px;padding-top:7px;}
.frm_mary_1{clear:both;float:left;width:60px;padding-top:12px; }
.frm_mary_2{float:left;width:175px;padding-top:7px; }
.p_azul_10{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma;font-size:10px;color:#24507B;line-height:13px;margin-top:5px;}
.p_azul{text-align:left;vertical-align:top;font-family:arial, helvetica, verdana, tahoma;font-size:12px;color:#24507B;line-height:15px;}
.ta_resp{width:233px;height:164px;border:1px solid #ACC2D2;}
.inp_mary{width:173px;height:19px;border:1px solid #ACC2D2;}
.btn_enviar{width:99px;height:29px;border:0px;}

.div_bruno_1{width:400px;height:350px;}
.div_bruno_2{width:265px;height:350px;}
.div_formulario_bruno{width:250px;padding-top:202px;}
.pie_concurso{float:left;width:680px;height:25px;border-bottom:1px solid #ACC2D2;}
.pie_concurso_1{float:left;width:370px;}
.pie_concurso_2{float:left;width:300px;}

.div_shorts_1{width:380px;height:380px;}
.div_shorts_2{width:380px;height:140px;}
.div_formulario_shorts{width:250px;padding-top:0px;padding-left:50px;}
.btn_enviar_shorts{width:82px;height:23px;border:0px;}

A.enl_pie_conc,A.enl_pie_conc:link,A.enl_pie_conc:visited,A.enl_pie_conc:active{font-family:arial;font-size:11px;text-decoration:underline;color:#24507B;}
A.enl_pie_conc:hover{text-decoration:underline;}

.p_conc_tit_gana { font-family: arial;font-size: 20px;color:#12283F;line-height:25px;font-weight:bold; }
.p_conc_tit_gana_ben { font-family: arial;font-size: 20px;color:#12283F;line-height:18px;font-weight:bold; }
.p_conc_subtit_gana { font-family: arial;font-size: 14px;color:#333333;line-height:20px; }
.p_normal { font-family:arial;font-size:12px;color:#333333;line-height:17px; }
.div_ganadores { width:640px;background-color:#E6EDF3;padding:10px;padding-left:15px; }

A.p_conc_tit_gana,A.p_conc_tit_gana:link,A.p_conc_tit_gana:visited,A.p_conc_tit_gana:active{font-family:arial;font-size:20px;color:#12283F;line-height:25px;text-decoration:none;}
A.p_conc_tit_gana:hover{text-decoration:none;}

A.enl_azul,A.enl_azul:link,A.enl_azul:visited,A.enl_azul:active{font-family:arial;font-size:12px;color:#2D6399;line-height:15px;text-decoration:underline;}
A.enl_azul:hover{text-decoration:underline;}

A.enl_azul2,A.enl_azul2:link,A.enl_azul2:visited,A.enl_azul2:active{font-family:arial;font-size:12px;color:#356273;line-height:15px;text-decoration:underline;}
A.enl_azul2:hover{text-decoration:underline;}


.div_gamer_1{width:310px;height:350px;}
.div_gamer_2{width:310px;height:140px;}
.inp_gamer { width:173px;height:19px;border:1px solid #ACC2D2;}
.div_formulario_gamer{width:250px;padding-top:0px;padding-left:25px;}
.btn_enviar_gamer{width:82px;height:22px;border:0px;}
.div_gamer{width:680px;height:525px;}

.fondo_formulario_secreto{float:left;width:560px;height:331px;background-image:url('https://www.estamosrodando.com/imagenes/conc/secreto/img3.jpg');padding-left:55px;padding-right:50px;padding-top:30px;}
.pie_concurso_secre_1{float:left;width:315px;border-right:1px solid #9E9B9C;}
.pie_concurso_secre_2{float:left;width:320px;padding-left:20px;}
.ta_resp_secre{width:555px;height:130px;border:0px;padding-top:5px;}
.frm_secre_1{clear:both;float:left;width:115px;padding-top:12px;}
.frm_secre_2{float:left;width:300px;padding-top:7px;}
.frm_secre_3{float:left;width:125px;padding-top:7px;}
.inp_secre{width:240px;height:17px;border:1px solid #ACC2D2;padding-top:2px;}

/*-------------- CONCURSOS ------------*/

/*--- MINI NINJAS ---*/
.fondo_formulario_ninjas{float:left;width:560px;height:221px;background-image:url('https://www.estamosrodando.com/imagenes/conc/mini-ninjas/img4.jpg');background-repeat:no-repeat;padding-left:55px;padding-right:50px;padding-top:10px;}
.p_ninjas{font-family:arial;font-size:14px;color:#A3DC00;line-height:17px;}
.p_ninjas_r{font-family:arial;font-size:14px;color:#A3DC00;line-height:17px;text-align:right;}
.inp_ninjas{width:200px;height:18px;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;background-color:#ffffff;}
.slt_ninjas{width:200px;height:22px;padding-left:5px;background-color:#ffffff;}
.btn_enviar_r{float:right;width:99px;height:29px;border:0px;}
.inp_ben{width:150px;height:18px;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;background-color:#ffffff;}
.p_conc_tit_gana_2{font-family:arial;font-size:12px;color:#A3DC00;line-height:16px;font-weight:bold;}

/*--- REC ---*/
.fondo_formulario_rec{float:left;width:560px;height:283px;background-image:url('https://www.estamosrodando.com/imagenes/conc/rec/img2.png');background-repeat:no-repeat;padding-left:55px;padding-right:50px;padding-top:130px;}
.p_rec_r{font-family:arial;font-size:14px;color:#ffffff;line-height:17px;text-align:right;}

/*--- DEJAME ---*/
.fondo_formulario_dejame_ant{float:left;width:410px;height:110px;background-image:url('https://www.estamosrodando.com/imagenes/conc/dejame/img3.jpg');background-repeat:no-repeat;padding-top:30px;padding-left:225px;padding-right:30px;}
.fondo_formulario_dejame{float:left;width:560px;height:180px;background-image:url('https://www.estamosrodando.com/imagenes/conc/dejame/img4.jpg');background-repeat:no-repeat;padding-left:55px;padding-right:50px;padding-top:0px;}

/*--- BLANCA NIEVES ---*/
.fondo_formulario_nieves{float:left;width:550px;height:140px;background-image:url('https://www.estamosrodando.com/imagenes/conc/blanca-nieves/img4.jpg');background-repeat:no-repeat;padding-top:0px;padding-left:65px;padding-right:50px;}
.btn_enviar_nieves{width:116px;height:37px;border:0px;}

/*--- LLUVIA DE ALBONDIGAS ---*/
.fondo_formulario_albondigas{float:left;width:550px;height:221px;background-image:url('https://www.estamosrodando.com/imagenes/conc/lluvia-de-albondigas/img4.jpg');background-repeat:no-repeat;padding-top:10px;padding-left:65px;padding-right:50px;}
.btn_enviar_albondigas{width:110px;height:31px;border:0px;}

/*--- UP ---*/
.fondo_formulario_up{float:left;width:550px;height:179px;background-image:url('https://www.estamosrodando.com/imagenes/conc/up/img4.png');background-repeat:no-repeat;padding-top:0px;padding-left:150px;padding-right:50px;}
.btn_enviar_up{float:right;width:110px;height:31px;border:0px;}

/*--- LA HERENCIA VALDEMAR ---*/
.fondo_formulario_valdemar{float:left;width:540px;height:200px;background-image:url('https://www.estamosrodando.com/imagenes/conc/la-herencia-valdemar/img4.jpg');background-repeat:no-repeat;padding-top:20px;padding-left:70px;padding-right:70px;}

/*--- ARTHUR Y LA VENGANZA DE MALTAZARD ---*/
.fondo_formulario_arthur{float:left;width:540px;height:261px;background-image:url('https://www.estamosrodando.com/imagenes/conc/arthur-y-la-venganza-de-maltazard/img4.jpg');background-repeat:no-repeat;padding-top:20px;padding-left:70px;padding-right:70px;}

/*---  BEN 10 Alien Force ---*/
.fondo_formulario_ben10{float:left;width:540px;height:140px;background-image:url('https://www.estamosrodando.com/imagenes/conc/ben-10/img4.png');background-repeat:no-repeat;padding-top:0px;padding-left:70px;padding-right:70px;}
.fondo_formulario_tsnr{float:left;width:540px;height:150px;background-image:url('https://www.estamosrodando.com/imagenes/conc/tsnr/img4.jpg');background-repeat:no-repeat;padding-top:0px;padding-left:70px;padding-right:70px;}
.fondo_formulario_oceanos{float:left;width:580px;height:195px;background-image:url('https://www.estamosrodando.com/imagenes/conc/oceanos/img4.jpg');background-repeat:no-repeat;padding-top:0px;padding-left:30px;padding-right:70px;}
.fondo_formulario_masalla{float:left;width:594px;height:195px;background-color:#000000;padding-top:0px;padding-left:30px;padding-right:40px;}
.fondo_formulario_prison{float:left;width:594px;height:206px;background-color:#000000;background-image:url('https://www.estamosrodando.com/imagenes/conc/prison-break/img4.jpg');background-repeat:no-repeat;padding-top:0px;padding-left:30px;padding-right:40px;}
.fondo_formulario_scar3d{float:left;width:384px;height:130px;background-color:#000000;background-image:url('https://www.estamosrodando.com/imagenes/conc/scar3d/img4.jpg');background-repeat:no-repeat;padding-top:0px;padding-left:260px;padding-right:20px;}
.fondo_formulario_killers{float:left;width:384px;height:116px;background-color:#000000;background-image:url('https://www.estamosrodando.com/imagenes/conc/killers/img5.png');background-repeat:no-repeat;padding-top:0px;padding-left:260px;padding-right:20px;}

/*--------- TAQUILLA ----------*/
.cabecera_taquilla{width:647px;height:32px;padding-left:17px;padding-top:8px;background-image:url('https://www.estamosrodando.com/imagenes/taqu/cabecera.png');background-repeat:repeat-y;}
.p_tit_taquilla{float:left;font-family:arial;font-size:18px;color:#ffffff;line-height:22px;}
.span_subtit_taquilla{float:left;padding-top:5px;padding-left:20px;font-family:arial;font-size:12px;color:#ffffff;line-height:17px;}
.td_taquilla{font-family:arial;font-size:11px;color:#333333;line-height:12px;font-weight:bold;text-align:center;vertical-align:middle;height:32px;background-image:url('https://www.estamosrodando.com/imagenes/taqu/cabecera2.png');background-repeat:repeat-x;}

A.enl_over_azul,A.enl_over_azul:link,A.enl_over_azul:visited,A.enl_over_azul:active{font-family:arial;font-size:11px;text-decoration:none;color:#333333;}
A.enl_over_azul:hover{text-decoration:none;color:#0099FF;}
A.enlace_taquilla,A.enlace_taquilla:link,A.enlace_taquilla:active,A.enlace_taquilla:visited{font-family:arial;font-size:12px;text-decoration:underline;color:#1470AD;}
A.enlace_taquilla:hover{text-decoration: underline;}
/*-------- !TAQUILLA ----------*/

.terminos{width:660px;background-color:#FFFFFF;margin:10px;}
.publicidad{width:640px;background-color:#FFFFFF;margin:20px;}

.txt14{padding-bottom:8px;text-align:justify;color:#666666;font-family:verdana;font-size:13px;}
.txt12{padding-bottom:8px;text-align:justify;color:#666666;font-family:verdana;font-size:11px;}
.tit_azul_16{padding-bottom:8px;font-family:verdana;font-size:16px;color:#0077B4;}

/*----------- ENCUESTAS	------------*/
.div_tit_encuesta{width:460px;height:25px;padding-top:15px;padding-right:10px;background-image:url('https://www.estamosrodando.com/imagenes/encu/encuesta.semana.png');}
.fondo_list_preguntas{width:450px;background-color:#E0E3E4;padding:10px;}
.lateral_encuestas{width:175px;background-color:#EFF1F1;padding:7px;padding-right:8px;}
.caja_lat_encuestas{width:175px;border-bottom:1px solid #B5B5B5;padding-bottom:10px;}
.div_encuesta_470{width:410px;padding-left:30px;padding-right:30px;padding-top:40px;padding-bottom:15px;background-color:#EAEAEA;background-image:url('https://www.estamosrodando.com/imagenes/encu/fondo.encuesta.portada.jpg');background-repeat:no-repeat;background-position:top;}
.div_encuesta_330{width:304px;padding-left:16px;padding-right:10px;padding-top:40px;padding-bottom:15px;background-color:#EAEAEA;background-image:url('https://www.estamosrodando.com/imagenes/encu/fondo.encuesta.interior2.jpg');background-repeat:no-repeat;background-position:top left;}
.tit_pregunta{font-family:arial;font-size:16px;color:#313131;line-height:18px;}
.cajaResultados{width:125px;border:1px solid #CCCCCC;padding:20px;padding-top:10px;}
/*---------- !ENCUESTAS	------------*/

.btn_enviar_tsnr{float:right;width:133px;height:37px;border:0px;}
.btn_enviar_robin{width:114px;height:121px;border:0px;}
.btn_enviar_hija{width:119px;height:29px;border:0px;}
.btn_enviar_prison{float:left;width:99px;height:36px;border:0px;}

/*--------- LOS 100 MAS SEXYS ----------*/
.sexy_nums_tbl td{width:21px;height:19px;color:white;text-align:center;font-size:12px;font-family:arial;}
A.sexy_nums_a,A.sexy_nums_a:link,A.sexy_nums_a:visited,A.sexy_nums_a:active{font-family:arial;font-size:12px;text-decoration:none;color:#ffffff;}
A.sexy_nums_a:hover{text-decoration:none;}
.sexys_1{width:680px;background:#000000;}
.sexys_2{width:370px;padding-top:20px;height:460px;}
.sexys_3{background:#0099FF;width:370px;height:40px;}
.sexys_4{color:white;font-family:arial;font-size:21px;text-align:right;padding-right:20px;padding-top:12px;}
.sexys_5_a{padding-left:50px;padding-top:20px;}
.sexys_5_b{padding-left:0px;padding-top:20px;}
.sexys_6{font-family:arial;font-size:12px;color:#0CB9FF;padding-top:5px;}
.sexys_7{font-family:arial;font-size:12px;color:#ffffff;padding-top:5px;line-height:17px;}
.sexys_8{text-align:center;font-size:51px;color:white;}
.sexys_9{color:white;font-size:11px;}
.sexys_9b{color:white;font-size:12px;}
.sexys_10_a{height:70px;width:340px;padding-left:30px;padding-top:10px;}
.sexys_10_b{height:70px;width:340px;padding-left:0px;padding-top:10px;}
/*-------- !LOS 100 MAS SEXYS ----------*/

.div_btn_quiniela{width:131px;height:34px;background-image:url('https://www.estamosrodando.com/imagenes/fest/quiniela-2012/boton.quiniela.OFF.png');background-repeat:no-repeat;background-position:top left;}
.div_btn_quiniela:hover{width:131px;height:34px;background-image:url('https://www.estamosrodando.com/imagenes/fest/quiniela-2012/boton.quiniela.ON.png');background-repeat:no-repeat;background-position:top left;cursor:pointer;}

.irMovilContainer{position:absolute;top:auto;left:auto;bottom:0;right:0;width:220px;height:50px;background:#333333;}
.irMovilContainer>a{display:block;color:#CCCCCC;padding:15px 25px;font:15px "Arial";text-align:center;}
.irMovilContainer>a:hover{color:#FFFFFF;}

/*new head*/
#banner{max-width:986px;margin:0 auto;text-align:center;}
#head{float:left;width:1000px;background:#333333;height:auto;height:107px;position:relative;}
#main{width:100%;}
#headerSuperior{height:25px;padding:14px 14px 0 14px;}
#headerSuperior,#socialBuscador,#logo,#busc,#social,#botonBuscar,#textoBuscar,#social div{float:none !important;}
#menus,#contenedorMenu{width:100%;float:left !important;}

/*Banner top --> */
#contentBanner{float:left;width:100%;}
#banner{float:left;padding:0 0 0 1em;width:100%;}
#banner img{margin-right:3px;float:left;}
.publicidad,.publicidad2{margin-top:29px;float:left;width:9px;height:63px;}
.publicidad2{background-image:url('https://estamosrodando.com/imagenes/header/publicidad.gif');background-repeat:no-repeat;}
.publicidad3{display:block;text-align:right;width:605px;margin:0 auto 5px;}
.publicidad2{background-position:-9px 0px;vertical-align:bottom;margin-top:189px;}
#headerSuperior a,#headerSuperior input[type="text"]{float:right;width:29px;height:30px;background-image:url('https://estamosrodando.com/imagenes/header/img.png');background-repeat:no-repeat;}
/*Banner top --> */

/*Social & Buscador --> */
#logo a{float:left;width:250px;}
#botonBuscar a{background-position:-713px 0px}
#botonBuscar a:hover{background-position:-742px 0px;cursor:pointer;}
#textoBuscar{width:173px;margin-left:6.297229219143577%;float:right;}
#textoBuscar input[type="text"]{width:143px;height:27px;border:0;padding:3px 15px 0 15px;font:11px "Arial";outline-width:0px;background-position:-540px 0px;border-radius:0px;}
#social a{margin-right:5px;}
#botonTV a{background-position:-482px 0px;}
#botonTV a:hover{background-position:-511px 0px;cursor:pointer;}
#botonYT a{background-position:-424px 0px;}
#botonYT a:hover{background-position:-453px 0px;cursor:pointer;}
#botonG a{background-position:-366px 0px;}
#botonG a:hover{background-position:-395px 0px;cursor:pointer;}
#botonTw a{background-position:-308px 0px;}
#botonTw a:hover{background-position:-337px 0px;cursor:pointer;}
#botonF a{background-position:-250px 0px;}
#botonF a:hover{background-position:-279px 0px;cursor:pointer;}
/*<!--Social & Buscador*/

/*Menu --> */
#menuH ul,#submenu ul,#contentMenuMini ul{padding-left:14px;}
.menuMovil{position:absolute;left:0;top:0;bottom:0;right:0;display:none;z-index:999;margin-right:75px;}
.menuMovil ul{height:100%;background:#1D1D1D;padding-bottom:0px;}
.menuMovil li:first-of-type{margin:0 0 -10px 0;height:10px;border:0;background:none;cursor:auto;}
.menuMovil li{background:url('https://estamosrodando.com/imagenes/header/flecha_menu.png') no-repeat;background-position:right;list-style:none;height:28px;padding:5px 0 0 10px;border-bottom:#4A4A4A solid 1px;float:none;margin:10px 30px 0;cursor:pointer;}
.menuMovil li a{text-decoration:none;color:#D2D2D2;font-size:14px;}
.menuMovil li a:hover{text-decoration:none;}
#menuH li,#submenu li,#contentMenuMini li,#submenuTablet .hiddeFullItem,#submenuTablet .hiddeTabletItem{float:left;margin-right:25px;list-style:none;display:table;}
#menuH li{margin-right:0px;text-align:left;}
#submenuTablet .hiddeTabletItem{margin-right:0px;width:180px;}
#submenuTablet{border:1px solid #333333;border-top:0;position:absolute;z-index:3;right:0;top:55px;}
#submenuTablet li{height:32px!important;padding-top:15px!important;}
#contentsubmenuTablet{float:right;position:relative;margin:0!important;}
#menuH li a,#contentMenuMini li a,#submenuTablet li a{display:table-cell;vertical-align:middle;height:50px;float:none;}
#menuH li:hover,#submenu li:hover{cursor:pointer;}
#menuH li:hover a,#submenu .subMenuItem:hover a{color:#EAEAEA;}
#menuH a{color:#CCCCCC;}
#submenu .subMenuItem a{color:#E5E5E5;}
#menus a{font:15px "Arial";text-decoration:none;float:left;}
#subMenuMini a{font:14px "Arial";float:none;}
#subMenuMini ul{padding-left:0px;}
#menuH a:hover,#submenu .subMenuItem a:hover{color:#EAEAEA;}
#menuPlus{float:right;margin-top:-8px;display:none;}
#menu{float:left;}
#menuH ul li:last-of-type{margin-right:0px;}
#headerLikeSt{height:35px;padding-top:28px;float:right;}
.gLikeHead{float:left;}
.gLikeHead div,.gLikeHead iframe{width:80px!important;}
.fbLike,.twLike,.gLike,.tuLike{margin-bottom:5px;}
#submenu{float:left;width:100%;border-bottom:1px solid #333333;} 
/*<!-- Menu */

.bordPrev,.bordNext{width:12px;height:26px;float:left;border:0;}
.selected .bordPrev,.selected .bordNext{background:url('https://estamosrodando.com/imagenes/utils/marcas.menu.png')!important;}
.selected .nameMenu{background-color:#4A94FF!important;color:white;font-weight:bold;}
.selected .bordNext{background-position:-16px 0!important;}
.nameMenu{float:left;text-align:center;margin-right:0px!important;padding-top:4px;height:22px;}

#menuH .itemMenu:hover .bordPrev,#menuH .itemMenu:hover .bordNext{background:url('https://estamosrodando.com/imagenes/utils/marcas.menu.png');}
#menuH .itemMenu:hover .nameMenu{background-color:#3D5F8F;color:white;}
#menuH .itemMenu:hover .bordPrev{background-position:0 -26px;}
#menuH .itemMenu:hover .bordNext{background-position:-16px -26px;}

/*Banner Bottom -->*/
#bannerBottom{height:300px;clear:both;padding:0 0 30px 0;}
#bannerBottomLeft{display:inline-block;float:none;min-height:90px!important;height:auto!important;min-width:729px!important;width:auto;}
#bannerBottomRight{float:left;}
#bannerBottomContent{width:609px;margin:0 auto;}
.sinMargen{margin-right:0px!important;}
/*<!--Banner Bottom*/

#pnetAbsCap{float:none!important;position:initial;top:auto;left:auto;}
#pnetAbsCap div{float:none!important;position:initial;top:auto;left:auto;}
#dynamicdiv_richmedia_2 div{left:auto;}